## libclass-mixinfactory-perl 0.92

=== debian/changelog ===
libclass-mixinfactory-perl (0.92-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-mixinfactory-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:35:08 +0100

libclass-mixinfactory-perl (0.92-4) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 11 Jun 2022 22:41:27 +0100

libclass-mixinfactory-perl (0.92-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:02 +0100

libclass-mixinfactory-perl (0.92-3) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Switch to source format 3.0 (quilt)
  * Add myself to Uploaders
  * Convert d/copyright to copyright-format 1.0
  * Switch to short-form debian/rules
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 4.1.1
  * Mark package autopkgtest-able
  * Mention module name in description
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Nov 2017 22:56:40 +0100

libclass-mixinfactory-perl (0.92-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Christoph Berg ]
  * Remove myself from Uploaders.

 -- Christoph Berg <myon@debian.org>  Thu, 10 Dec 2009 12:34:22 +0100

libclass-mixinfactory-perl (0.92-1) unstable; urgency=low

  * Initial Release.

 -- Christoph Berg <myon@debian.org>  Fri, 22 May 2009 14:42:55 +0200
