=== debian/control ===
Source: libclass-mixinfactory-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-mixinfactory-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-mixinfactory-perl.git
Homepage: https://metacpan.org/release/Class-MixinFactory
Testsuite: autopkgtest-pkg-perl

Package: libclass-mixinfactory-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Class Factory with Selection of Mixins
 Class::MixinFactory facilitates the run-time generation of classes which
 inherit from a base class and some optional selection of mixin classes.
 .
 A factory is provided to generate the mixed classes with multiple inheritance.
 A NEXT method allows method redispatch up the inheritance chain.
