=== debian/watch ===
version=4
https://metacpan.org/release/Class-MixinFactory .*/Class-MixinFactory-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
